{
  "//1": "See docs/user-guides/FONT_OPTIONS.md for how to configure your fonts.",
  "typeface": [
    { "path": "/usr/local/share/cataclysm-dda/font/Terminus.ttf", "hinting": "Bitmap" },
    "/usr/local/share/cataclysm-dda/font/unifont.ttf"
  ],
  "gui_typeface": [
    { "path": "/usr/local/share/cataclysm-dda/font/Terminus.ttf", "hinting": "Bitmap" },
    "/usr/local/share/cataclysm-dda/font/unifont.ttf"
  ],
  "map_typeface": [
    { "path": "/usr/local/share/cataclysm-dda/font/Terminus.ttf", "hinting": "Bitmap" },
    "/usr/local/share/cataclysm-dda/font/unifont.ttf"
  ],
  "overmap_typeface": [
    { "path": "/usr/local/share/cataclysm-dda/font/Terminus.ttf", "hinting": "Bitmap" },
    "/usr/local/share/cataclysm-dda/font/unifont.ttf"
  ]
}
